.column.advantage.padding-vertical60.padding-left20.padding-right40
  .title
    Integrated workflows for cross functional teams
  .description
    From requirements to value with high merge frequency
  .row
    .column.item
      = image_tag "/images/devops-tools/gitlab-pipeline.svg"
      .title
        Remote super powers
      .description
        Powered by Git, GitLab gives remote and distributed teams the same goodies: lightning fast branching, merging, and availability. Ready to code anytime, anywhere.
    .column.item
      = image_tag "/images/devops-tools/security-icon.svg"
      .title
        Deliver continuously
      .description
        Regardless of your branching model, GitLab has you covered. Design your architecture, collect requirements, branch out, merge back, and deliver and store valuable packages all in the same place.
    .column.item
      = image_tag "/images/devops-tools/gitlab-rocket.svg"
      .title
        Everyone is welcome
      .description
        Designers, programmers, and PMs can have their assets versioned and reviewed just like source code. GitLab provides the tools for every team member to have their work reviewed no matter what asset they work with. Everyone can contribute.
